.p7IRM01 .p7IRMlist{display:none !important;}
.p7IRM01{padding:0;overflow:hidden;position:relative;zoom:1;}
/*Full-Size Image Wrapper*/
.p7IRM01 .p7IRMdv{padding:0;border:0;position:relative;margin:0;background:transparent;width:770px;text-align:left;}
.p7IRM01 .p7IRMowrapper{border:0;padding:0;}
.p7IRM01 .p7IRMlink{padding:0;border:0;display:block;}
.p7IRM01 .p7IRMimage{border:0;display:block;margin-right:0 !important;padding-left:0 !important;}
.p7IRM01 .p7IRMdesc_wrapper{position:absolute;width:100%;bottom:0;visibility:hidden;overflow:hidden;}
.p7IRM01 .p7IRMdesc{color:#1c1916;background-image:url(img/p7IRMLight_transwhite.png);font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold !important;padding:1px 8px 1px 8px;margin:0 auto;width:50%;text-align:center;}
.p7IRM01 .p7IRMdesc a{color:#1c1916;text-decoration:none;margin:0 auto !important;font-weight:bold !important;}
.p7IRM01 .p7IRMdesc a:hover{color:#4e669f;}
.p7IRMdesc p{color:#1c1916;font-weight:bold;}
.p7IRM01 .p7IRMwrapper img{border:0;margin:0 !important;padding:0;}
.p7IRM01 .p7IRMwrapper p{margin:1px 0;}
.p7IRM01 .p7IRMdesc_close{text-align:right;border:0;margin:0;position:absolute;top:1px;right:1px;visibility:hidden;}
.p7IRM01 .p7IRMdesc_close a{display:block;background-image:url(img/p7IRMDark_infohide.gif);background-repeat:no-repeat;height:6px;width:6px;outline:0;}
.p7IRM01 .p7IRMdesc_close a:hover,.p7IRM01 .p7IRMdesc_close a:focus{background-position:0px -12px;}
.p7IRM01 .p7IRMdesc_open_wrapper{overflow:hidden;position:absolute;z-index:20;padding:0;margin:0;bottom:0px;visibility:hidden;right:0px;height:10px;width:2px;}
.p7IRM01 .p7IRMdesc_open a{display:block;background-image:url(img/p7IRMDark_infoshow.png);background-repeat:no-repeat;height:10px;width:2px;outline:0;}
.p7IRM01 .p7IRMdesc_open a:hover,.p7IRM01 .p7IRMdesc_open a:focus{background-position:0px -30px;}
.p7IRM01 .p7IRMdesc_close a em,.p7IRM01 .p7IRMdesc_open a em{display:none;}
.p7IRM01 .overlay{position:absolute;left:0px;z-index:999999;padding:6px;width:100%;background-image:url(img/p7IRMDark_transtotal.gif);background-color:transparent;text-align:left;}
.p7IRM01 .above{top:0px;bottom:auto;}
.p7IRM01 .tools_top{top:27px;bottom:auto;}
.p7IRM01 .below{top:auto;bottom:0px;}
.p7IRM01 .overlay a{border-color:#FFF;}
.p7irm_desc p{color:#1c1916;font-weight:bold !important;}
/*DO NOT EDIT*/
.p7IRM01 .p7IRMwrapper{position:relative;overflow:hidden;zoom:1;}